#channellist{
    left:5%;
    border-right: 1px solid #969696;
}

#channellist::-webkit-scrollbar {
    display: none; 
}

#pip{
    left:55%;
}

.pipChannelnameDiv{
    border-bottom: solid 1px rgba(255, 255, 255, 0.4)!important;
}

#channellist .scroll-container{
    display: none;
}

#channellist.scrollbar-active .scroll-container{
    display: inline-block;
    top:0%;
    right:0;
    width: 1.5em;
}

#channellist.scrollbar-active .row1-equal{
    padding-right: 2.5em !important;
}

.channelBox.active{
    transform: scale(1.015);
}

.channelBox > .aspect-ratio-box span,.channelBox.active > .aspect-ratio-box span{
    border-top-left-radius: 15px;
    border-top-right-radius:15px;
}

.channelBox span,.channelBox.active span{
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height:100%;
    top: 0;
    left: 0;
}

.aspect-ratio-box {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}

.channelnamebox-if-active .aspect-ratio-box {
    position: relative;
    width: 106.66%;
    padding-top: 60%;
}

/* .outer-rectangle {
    width: 3.5em;
    height: 2em;
    padding: 0.25em;
    background-color: lightgray; 
    align-items: center;
    justify-content: center;
    position: relative;
}
  
.inner-rectangle-b {
    width: 3em;
    height: 1.5em;
    background-color: rgb(0, 204, 255); 
    display: block;
} */

.remote-button-b {
    background-color: #85cad1; /* Hellblau */
    border: none;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.5);
    padding: .375rem .75rem;
  }

/* #channellist .scroll-down-indicator {
    display: block;
    left: 50%;
    bottom: 10px;
    width: 30px;
    height: 30px;
    margin-left: -15px;
    background-position: center;
    background-repeat: no-repeat;
    background-size:  30px;
    overflow: hidden;
    z-index: 300;
    top:95%;
    -webkit-box-shadow: 0px 0px 10px 6px #000000; 
    box-shadow: 0px 0px 10px 6px #000000;
}

#channellist .scroll-up-indicator {
    display: block;
    left: 50%;
    bottom: 10px;
    width: 30px;
    height: 30px;
    margin-left: -15px;
    background-position: center;
    background-repeat: no-repeat;
    background-size:  30px;
    overflow: hidden;
    z-index: 300;
    top:5%;
    -webkit-box-shadow: 0px 0px 10px 6px #000000; 
    box-shadow: 0px 0px 10px 6px #000000;
} */

.g{
    background-color: rgb(87 88 87);;
    
}
  
  .r{
    background-color: red;
    
  }
  .y{
    background-color: yellow;
    
  }
  